
Redmine - Defect #38507

Fix typo in French translation of setting_bulk_download_max_size

2023-05-02 11:58 - Vincent Robert

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.2.11   

Resolution: Fixed Affected version:  

Description

Index: config/locales/fr.yml

===================================================================

@@ -1307,7 +1307,7 @@

   notice_issue_not_reopenable_by_closed_parent_issue: Cette demande ne peut être réouverte car sa

 demande parente est fermée.

   error_bulk_download_size_too_big: Ces pièces jointes ne peuvent pas être téléchargées en masse 

car

     la taille totale des fichiers dépasse la taille maximale autorisée (%{max_size})

-  setting_bulk_download_max_size: Taille totale maximale du télécharement groupé

+  setting_bulk_download_max_size: Taille totale maximale du téléchargement groupé

   label_download_all_attachments: Télécharger tous les fichiers

   error_attachments_too_many: Ce fichier ne peut être transmis car il excède le nombre maximum de

 fichier pouvant être attaché simultanément (%{max_number_of_files})

   setting_email_domains_allowed: Domaines de messagerie autorisés

Associated revisions

Revision 22223 - 2023-05-05 05:38 - Go MAEDA

Fix typo in French translation of setting_bulk_download_max_size (#38507).

Patch by Vincent Robert.

Revision 22228 - 2023-05-05 23:25 - Go MAEDA

Merged r22223 from trunk to 5.0-stable (#38507).

Revision 22229 - 2023-05-05 23:27 - Go MAEDA

Merged r22223 from trunk to 4.2-stable (#38507).

History

#1 - 2023-05-02 23:27 - Go MAEDA

- Subject changed from Fix typo in French locale to Fixed typo in French translation of setting_bulk_download_max_size

- Target version set to 4.2.11

Setting the target version to 4.2.11.

#2 - 2023-05-05 05:39 - Go MAEDA

- Tracker changed from Patch to Defect

- Subject changed from Fixed typo in French translation of setting_bulk_download_max_size to Fix typo in French translation of

setting_bulk_download_max_size

- Status changed from New to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix in r22223. Thank you.
#3 - 2023-05-05 23:28 - Go MAEDA

- Status changed from Resolved to Closed

Backported the change to stable branches.
